CVE-2023-6128

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Nov 14, 2023
Updated: Nov 17, 2023
CWE ID 79

Summary

CVE-2023-6128 is a vulnerability that affects the GitHub repository salesagility/suitecrm versions prior to 7.14.2, 7.12.14, and 8.4.2. It is classified as a Cross-site Scripting (XSS) vulnerability and has a risk score of 25. The vulnerability allows attackers to inject malicious scripts into web pages viewed by users, potentially leading to unauthorized access or data theft. To remediate this vulnerability, organizations should update their SuiteCRM installations to the latest patched versions. The potential danger this vulnerability poses to an organization includes the compromise of sensitive information, loss of user trust, and potential legal and regulatory consequences.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6128 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options